<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<sounds>
    <motorStart  file="SOUNDS/1start.ogg" linkNode="0>"/>
    <motorStop  file="SOUNDS/Stop.ogg" linkNode="0>"/>

    <motor  template="DEFAULT_MOTOR_IDLE" file="SOUNDS/1run.ogg" linkNode="0>"/>
    <motor template="DEFAULT_MOTOR_RUN"  file="SOUNDS/Tracks.ogg" linkNode="0>"/>
   



</sounds>
